001-009422

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

[CyVDB-1093]ログイン認証に関する操作制限回避の脆弱性

種別
脆弱性
機能
  • ワークフロー
  • マルチレポート
  • 認証
再現バージョン
  • 3.0.0
  • 3.0.1
  • 3.0.2
  • 3.0.3
  • 3.1.0
  • 3.1.1
  • 3.1.2
  • 3.1.3
  • 3.5.0
  • 3.5.1
  • 3.5.2
改修バージョン
3.5.3
公開日
2016-02-19
更新日
2016-05-27

攻撃者にこの脆弱性を利用された場合、ログイン認証に関するデータ改ざんの被害を引き起こされる可能性があります。

脆弱性タイプ:

  • 認可・権限・アクセス制御

脆弱性の基本評価:
  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):高
  • 攻撃前の認証要否(Au):単一(攻撃前に認証(ログイン等)が必要である)
  • 機密性への影響(C):部分的(一部の機密情報が参照可能である)
  • 完全性への影響(I):部分的(一部の情報が改ざん可能である)
  • 可用性への影響(A):なし

CVSS基本値:

  • 3.6(レベル

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.5.3のガルーン

関連記事